@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main { padding:10px 0px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1870 > div { margin:0 auto; max-width:1020px; }
#bk1870 > div { padding-left: 0px; padding-top: 46px; padding-right: 0px; padding-bottom: 16px;  } 
#bk1873 { background-color:#FFFFFF; }
#bk1873 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk1877 > div { margin:0 auto; max-width:1020px; }
#bk1877 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1871 > div { margin:0 auto; max-width:1020px; }
#bk1871 > div { padding-left: 0px; padding-top: 46px; padding-right: 0px; padding-bottom: 16px;  } 
#bk1874 { background-color:#FFFFFF; }
#bk1878 > div { margin:0 auto; max-width:1020px; }
#bk1878 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1879 > div { margin:0 auto; max-width:1020px; }
#bk1879 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 16px;  } 


@media (max-width: 641px) {
		#bk1870.b-plain > .column,#bk1870.b-plain > .g-column,#bk1870.b-both_diff > .column,#bk1870.b-both_diff > .g-column,#bk1870.b-headlines > .column,#bk1870.b-headlines > .g-column,#bk1870.b-album > .column,#bk1870.b-album > .g-column,#bk1870.b-tab > .column,#bk1870.b-tab > .g-column,#bk1870.b-accordion > .column,#bk1870.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1870 > div { padding-left: 0px; padding-top: 23px; padding-right: 10px; padding-bottom: 8px;  } 
		#bk1872.b-plain > .column,#bk1872.b-plain > .g-column,#bk1872.b-both_diff > .column,#bk1872.b-both_diff > .g-column,#bk1872.b-headlines > .column,#bk1872.b-headlines > .g-column,#bk1872.b-album > .column,#bk1872.b-album > .g-column,#bk1872.b-tab > .column,#bk1872.b-tab > .g-column,#bk1872.b-accordion > .column,#bk1872.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1873.b-plain > .column,#bk1873.b-plain > .g-column,#bk1873.b-both_diff > .column,#bk1873.b-both_diff > .g-column,#bk1873.b-headlines > .column,#bk1873.b-headlines > .g-column,#bk1873.b-album > .column,#bk1873.b-album > .g-column,#bk1873.b-tab > .column,#bk1873.b-tab > .g-column,#bk1873.b-accordion > .column,#bk1873.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1873 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk1875.b-plain > .column,#bk1875.b-plain > .g-column,#bk1875.b-both_diff > .column,#bk1875.b-both_diff > .g-column,#bk1875.b-headlines > .column,#bk1875.b-headlines > .g-column,#bk1875.b-album > .column,#bk1875.b-album > .g-column,#bk1875.b-tab > .column,#bk1875.b-tab > .g-column,#bk1875.b-accordion > .column,#bk1875.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1876.b-plain > .column,#bk1876.b-plain > .g-column,#bk1876.b-both_diff > .column,#bk1876.b-both_diff > .g-column,#bk1876.b-headlines > .column,#bk1876.b-headlines > .g-column,#bk1876.b-album > .column,#bk1876.b-album > .g-column,#bk1876.b-tab > .column,#bk1876.b-tab > .g-column,#bk1876.b-accordion > .column,#bk1876.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1877.b-plain > .column,#bk1877.b-plain > .g-column,#bk1877.b-both_diff > .column,#bk1877.b-both_diff > .g-column,#bk1877.b-headlines > .column,#bk1877.b-headlines > .g-column,#bk1877.b-album > .column,#bk1877.b-album > .g-column,#bk1877.b-tab > .column,#bk1877.b-tab > .g-column,#bk1877.b-accordion > .column,#bk1877.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1877 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk1871.b-plain > .column,#bk1871.b-plain > .g-column,#bk1871.b-both_diff > .column,#bk1871.b-both_diff > .g-column,#bk1871.b-headlines > .column,#bk1871.b-headlines > .g-column,#bk1871.b-album > .column,#bk1871.b-album > .g-column,#bk1871.b-tab > .column,#bk1871.b-tab > .g-column,#bk1871.b-accordion > .column,#bk1871.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1871 > div { padding-left: 0px; padding-top: 23px; padding-right: 10px; padding-bottom: 8px;  } 
		#bk1874.b-plain > .column,#bk1874.b-plain > .g-column,#bk1874.b-both_diff > .column,#bk1874.b-both_diff > .g-column,#bk1874.b-headlines > .column,#bk1874.b-headlines > .g-column,#bk1874.b-album > .column,#bk1874.b-album > .g-column,#bk1874.b-tab > .column,#bk1874.b-tab > .g-column,#bk1874.b-accordion > .column,#bk1874.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1878.b-plain > .column,#bk1878.b-plain > .g-column,#bk1878.b-both_diff > .column,#bk1878.b-both_diff > .g-column,#bk1878.b-headlines > .column,#bk1878.b-headlines > .g-column,#bk1878.b-album > .column,#bk1878.b-album > .g-column,#bk1878.b-tab > .column,#bk1878.b-tab > .g-column,#bk1878.b-accordion > .column,#bk1878.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1878 > div { padding: 15px; }
		#bk1879.b-plain > .column,#bk1879.b-plain > .g-column,#bk1879.b-both_diff > .column,#bk1879.b-both_diff > .g-column,#bk1879.b-headlines > .column,#bk1879.b-headlines > .g-column,#bk1879.b-album > .column,#bk1879.b-album > .g-column,#bk1879.b-tab > .column,#bk1879.b-tab > .g-column,#bk1879.b-accordion > .column,#bk1879.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1879 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 8px;  } 
	}




@media (max-width: 641px) {
}
